Subject: Fwd: Trainer Candidate - Gurdeep Singh
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 24 Jul 2020 23:42:03 -0700 (MST)

Hi Ma'am, 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 24 Jul, 2020, at 19:22, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Gurdeep Singh 
E-mail 	[email-masked] 
Phone Number 	(+91) 9999808722 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Vishnu Garden 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Reventus Technologies 	Trainer 	10/04/2020 	42000 
Previous Employer 1 	Gurutech services 	Senior services Engineer 	01/05/2016 	22500 
Previous Employer 2 				
If Selected, how much time do you need to join? 	I can join immediately 
Please briefly describe your work experience specifically in training? 	Provide Training to NHT Batches and give training on the products, Soft Skills, etc. 

Post training Nesting, Keep tracks, Support all the agent to achieve their Nesting targets, Barge Calls and Take their sup calls. 

TNI Sessions (Provide training sessions to the agents who scored less and fall into Defects like objection handling, Stammering, MTI, Soft skills, Relevant probing, Product Knowledge etc.) 
PKT and PKT Refreshers (Monthly test on Process and Products and then refresher session for those agents who scored 80% or less) 

Support and guide agents who fall PIP (listen to their calls and try to find out where they lack and their scope to improvement) 

manage Technician team of 15 to 20 people. 
Managing leaves and roster of technician team. 

Managing SVT along with Technician team (Sale Verification Team) 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I have been given an NHT batch and at the same time some other trainer left the job who supposed to handle his NHT batch and the agents had their nesting at that time, 

So I had to handle both the batches together one batch of NHT training and another Batch of Nesting. 

And it is always a big responsibility of a trainer to make all his trainees through to the floor. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service where we listen to the customer nicely,and provide suitable resolution of their issues and problems 

Great customer service where we greet the costumer nicely,listen carefully to the costomer, apologize for the inconveniences, emphasize the customer, provide the best suitable solution, ask for any other assistance, make sure all the calls should be ended on a nice note, make follow-up calls to be sure that customer is happy and satisfied with our services 
What according to you makes you a good candidate for this position? 	I am a soft spoken person. 
I love to teach, guide and train people around me and that's the only reason I choose this profession,and I always try to do my best. Working hard with this profession always energies and motivates me to do better than before, each time. 
I have good communication skills. 
I am a quick learner,and I can understand the requirements of clients, and learn quickly what and how to train my agents to get the desired results. 
I am open to except my mistakes, learn from them and work on them. 
I always try to use the combination of skills and experience to get the desired results. 

On a scale of 1 - 5 please rate your fluency in spoken English 	4